<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="34032" dateMiseAJour="2024-12-27" id="prudhommes-34032-01" idPresta="4cac9e5f293594648a000254" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Béziers</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>93 AVENUE DU PRESIDENT WILSON</Ligne>
        <CodePostal>34500</CodePostal>
        <NomCommune>BEZIERS</NomCommune>
        <Localisation>
            <Latitude>43.335737</Latitude>
            <Longitude>3.226856</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 30 17 34 00</Téléphone>
        <Télécopie>04 67 30 91 99</Télécopie>
        <Email>cph-beziers@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="jeudi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="13:00:00" fin="17:00:00"/>
        </PlageJ>
        <PlageJ début="vendredi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="13:00:00" fin="16:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>34001</commune>
        <commune>34002</commune>
        <commune>34003</commune>
        <commune>34004</commune>
        <commune>34006</commune>
        <commune>34007</commune>
        <commune>34008</commune>
        <commune>34009</commune>
        <commune>34015</commune>
        <commune>34017</commune>
        <commune>34018</commune>
        <commune>34019</commune>
        <commune>34020</commune>
        <commune>34021</commune>
        <commune>34025</commune>
        <commune>34026</commune>
        <commune>34028</commune>
        <commune>34030</commune>
        <commune>34031</commune>
        <commune>34032</commune>
        <commune>34034</commune>
        <commune>34037</commune>
        <commune>34038</commune>
        <commune>34040</commune>
        <commune>34044</commune>
        <commune>34045</commune>
        <commune>34046</commune>
        <commune>34049</commune>
        <commune>34052</commune>
        <commune>34053</commune>
        <commune>34054</commune>
        <commune>34055</commune>
        <commune>34056</commune>
        <commune>34059</commune>
        <commune>34061</commune>
        <commune>34062</commune>
        <commune>34063</commune>
        <commune>34065</commune>
        <commune>34068</commune>
        <commune>34069</commune>
        <commune>34070</commune>
        <commune>34071</commune>
        <commune>34073</commune>
        <commune>34074</commune>
        <commune>34075</commune>
        <commune>34080</commune>
        <commune>34081</commune>
        <commune>34083</commune>
        <commune>34084</commune>
        <commune>34085</commune>
        <commune>34086</commune>
        <commune>34089</commune>
        <commune>34092</commune>
        <commune>34093</commune>
        <commune>34094</commune>
        <commune>34096</commune>
        <commune>34097</commune>
        <commune>34098</commune>
        <commune>34100</commune>
        <commune>34101</commune>
        <commune>34103</commune>
        <commune>34104</commune>
        <commune>34105</commune>
        <commune>34107</commune>
        <commune>34109</commune>
        <commune>34117</commune>
        <commune>34119</commune>
        <commune>34121</commune>
        <commune>34126</commune>
        <commune>34130</commune>
        <commune>34135</commune>
        <commune>34136</commune>
        <commune>34138</commune>
        <commune>34139</commune>
        <commune>34140</commune>
        <commune>34141</commune>
        <commune>34144</commune>
        <commune>34147</commune>
        <commune>34148</commune>
        <commune>34149</commune>
        <commune>34150</commune>
        <commune>34155</commune>
        <commune>34158</commune>
        <commune>34160</commune>
        <commune>34161</commune>
        <commune>34162</commune>
        <commune>34166</commune>
        <commune>34167</commune>
        <commune>34168</commune>
        <commune>34170</commune>
        <commune>34178</commune>
        <commune>34181</commune>
        <commune>34182</commune>
        <commune>34183</commune>
        <commune>34184</commune>
        <commune>34187</commune>
        <commune>34189</commune>
        <commune>34190</commune>
        <commune>34191</commune>
        <commune>34193</commune>
        <commune>34197</commune>
        <commune>34199</commune>
        <commune>34200</commune>
        <commune>34201</commune>
        <commune>34203</commune>
        <commune>34206</commune>
        <commune>34207</commune>
        <commune>34209</commune>
        <commune>34211</commune>
        <commune>34214</commune>
        <commune>34216</commune>
        <commune>34218</commune>
        <commune>34219</commune>
        <commune>34223</commune>
        <commune>34224</commune>
        <commune>34225</commune>
        <commune>34226</commune>
        <commune>34228</commune>
        <commune>34229</commune>
        <commune>34232</commune>
        <commune>34234</commune>
        <commune>34235</commune>
        <commune>34237</commune>
        <commune>34245</commune>
        <commune>34250</commune>
        <commune>34252</commune>
        <commune>34257</commune>
        <commune>34258</commune>
        <commune>34260</commune>
        <commune>34269</commune>
        <commune>34271</commune>
        <commune>34273</commune>
        <commune>34279</commune>
        <commune>34284</commune>
        <commune>34285</commune>
        <commune>34289</commune>
        <commune>34291</commune>
        <commune>34293</commune>
        <commune>34298</commune>
        <commune>34299</commune>
        <commune>34300</commune>
        <commune>34302</commune>
        <commune>34305</commune>
        <commune>34308</commune>
        <commune>34310</commune>
        <commune>34311</commune>
        <commune>34312</commune>
        <commune>34315</commune>
        <commune>34319</commune>
        <commune>34324</commune>
        <commune>34325</commune>
        <commune>34326</commune>
        <commune>34329</commune>
        <commune>34331</commune>
        <commune>34332</commune>
        <commune>34334</commune>
        <commune>34335</commune>
        <commune>34336</commune>
        <commune>34339</commune>
    </CompetenceCommunale>
</Organisme>